-- 基础信息
base_info = {
	group_id = 247006024
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 24001, pos = { x = -40.970, y = 0.129, z = 78.777 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24002, pos = { x = -42.101, y = 0.132, z = 78.390 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24003, pos = { x = -43.025, y = 0.155, z = 79.120 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24004, pos = { x = -41.899, y = 0.135, z = 79.533 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24005, pos = { x = -41.122, y = 0.135, z = 79.653 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24006, pos = { x = -62.879, y = 0.083, z = 92.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24007, pos = { x = -64.157, y = 0.096, z = 93.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24008, pos = { x = -64.017, y = 0.083, z = 91.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24009, pos = { x = -62.881, y = 0.083, z = 92.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24010, pos = { x = -88.540, y = 0.030, z = 62.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24011, pos = { x = -88.000, y = 0.030, z = 62.097 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24012, pos = { x = -88.715, y = 0.030, z = 63.405 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24013, pos = { x = -88.300, y = 0.030, z = 62.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24014, pos = { x = -83.574, y = 1.130, z = 131.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24015, pos = { x = -82.457, y = 1.130, z = 129.254 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24016, pos = { x = -83.503, y = 1.130, z = 128.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24017, pos = { x = -27.684, y = -2.173, z = 182.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24018, pos = { x = -26.827, y = -2.181, z = 181.404 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24019, pos = { x = -28.394, y = -2.173, z = 181.251 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24020, pos = { x = -27.946, y = -2.173, z = 181.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24021, pos = { x = 18.850, y = 0.040, z = 154.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24022, pos = { x = 18.669, y = 0.040, z = 153.312 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24023, pos = { x = 18.010, y = 0.040, z = 152.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24024, pos = { x = 18.149, y = 0.040, z = 151.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24025, pos = { x = 18.608, y = 0.040, z = 152.451 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24026, pos = { x = -11.074, y = 0.047, z = 140.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24027, pos = { x = -11.785, y = 0.047, z = 141.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24028, pos = { x = -12.800, y = 0.047, z = 141.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24029, pos = { x = -14.000, y = 0.047, z = 140.898 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24030, pos = { x = -3.770, y = 0.082, z = 124.837 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24031, pos = { x = -3.064, y = 0.082, z = 125.199 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24032, pos = { x = -2.614, y = 0.082, z = 126.520 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24033, pos = { x = -42.979, y = -1.931, z = 162.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24034, pos = { x = -41.798, y = -1.931, z = 162.195 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24035, pos = { x = -42.118, y = -1.936, z = 163.823 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24036, pos = { x = -83.506, y = 0.110, z = 263.785 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24037, pos = { x = -83.449, y = 0.110, z = 262.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24038, pos = { x = -82.738, y = 0.110, z = 263.390 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24039, pos = { x = -28.558, y = -2.154, z = 342.220 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24040, pos = { x = -29.745, y = -2.154, z = 342.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24041, pos = { x = -29.825, y = -2.154, z = 341.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24042, pos = { x = -40.361, y = -1.950, z = 322.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24043, pos = { x = -39.230, y = -1.936, z = 323.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24044, pos = { x = -41.170, y = -1.931, z = 324.111 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24045, pos = { x = 17.766, y = 0.091, z = 169.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24046, pos = { x = 16.566, y = 0.029, z = 168.544 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24047, pos = { x = 17.467, y = 0.096, z = 167.934 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24060, pos = { x = -7.596, y = 0.030, z = 382.872 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24061, pos = { x = -7.326, y = 0.030, z = 384.457 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24062, pos = { x = -8.337, y = 0.030, z = 383.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24063, pos = { x = -8.615, y = 0.030, z = 384.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24064, pos = { x = 8.437, y = 0.030, z = 383.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24065, pos = { x = 7.543, y = 0.030, z = 382.628 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24066, pos = { x = 51.786, y = -2.173, z = 422.076 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24067, pos = { x = 52.772, y = -2.173, z = 421.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24068, pos = { x = 51.447, y = -2.173, z = 420.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24069, pos = { x = 51.342, y = -2.168, z = 422.800 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24070, pos = { x = 50.437, y = -2.173, z = 421.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24071, pos = { x = 66.304, y = 0.138, z = 417.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24072, pos = { x = 66.200, y = 0.138, z = 418.822 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24073, pos = { x = 67.203, y = 0.138, z = 417.946 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24074, pos = { x = 67.617, y = 0.138, z = 418.745 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24075, pos = { x = 83.825, y = 0.082, z = 448.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24076, pos = { x = 82.649, y = 0.082, z = 448.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24077, pos = { x = 83.114, y = 0.082, z = 446.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24078, pos = { x = 82.743, y = 0.082, z = 447.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24079, pos = { x = 37.626, y = -1.956, z = 403.690 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24080, pos = { x = 37.746, y = -1.960, z = 402.634 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24081, pos = { x = 39.697, y = -1.958, z = 403.972 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24082, pos = { x = 50.338, y = -1.955, z = 389.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24083, pos = { x = 48.659, y = -1.950, z = 388.919 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24084, pos = { x = 48.897, y = -1.950, z = 387.243 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24085, pos = { x = 50.121, y = -1.956, z = 388.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24086, pos = { x = -128.461, y = 0.082, z = 322.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24087, pos = { x = -125.300, y = 0.082, z = 322.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24088, pos = { x = -125.570, y = 0.082, z = 323.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24089, pos = { x = -126.543, y = 0.082, z = 322.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24090, pos = { x = -162.582, y = 1.130, z = 269.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24091, pos = { x = -162.218, y = 1.130, z = 270.939 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24092, pos = { x = -163.265, y = 1.130, z = 269.870 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24093, pos = { x = -163.657, y = 1.130, z = 270.747 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24094, pos = { x = -140.902, y = 0.083, z = 249.168 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24095, pos = { x = -141.954, y = 0.083, z = 248.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24096, pos = { x = -141.366, y = 0.083, z = 247.796 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24097, pos = { x = -141.451, y = 0.118, z = 246.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24098, pos = { x = -141.781, y = 0.083, z = 245.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24099, pos = { x = -110.845, y = 0.082, z = 163.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24100, pos = { x = -109.284, y = 0.082, z = 163.339 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24101, pos = { x = -110.011, y = 0.082, z = 162.665 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24102, pos = { x = -108.257, y = 0.082, z = 163.137 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24103, pos = { x = -108.991, y = 0.082, z = 162.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24104, pos = { x = -84.107, y = 1.130, z = 111.260 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24105, pos = { x = -83.118, y = 1.130, z = 112.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24106, pos = { x = -83.790, y = 1.130, z = 113.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
